.erjifontover131006{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131006{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground131006{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131006{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131006{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover131006{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover131006{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle131006{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover131021{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131021{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground131021{ background-image: url(images/leftnav_bg.png) ;}
.erjibackground131021{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131021{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131021{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}
.yijifontover131021{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #cc0000; font-size: 9pt; font-weight: bold ;}
.erjibackgroundover131021{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover131021{ background-image: url(images/leftnav_bg.png) ;}
.ejfontstyle131021{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle131016{ font-size: 9pt ;}
.clickstyle131016{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131016{ font-size: 9pt; line-height: 150% ;}
.titlestyle131016{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131016{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131016{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131016 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131016:link {
color:#222222;}
A.c131016:visited {
color:#222222;}
A.c131016:active {
color: #222222;}
A.c131016:hover {
color: #cc0000;}
.winstyle131015{ font-size: 9pt ;}

.splitflagstyle131022{ color: #222222 ;}
.fontstyle131022{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle131022{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.timestyle131024{ font-size: 9pt ;}
.subtitlestyle131024{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle131024{ line-height: 150%; font-family: 黑体; color: #0e0e7b; font-size: 18pt; font-weight: bold ;}
.attachstyle131024{ font-size: 9pt;}
.contentstyle131024{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle131024{ font-size: 9pt;}
.authorstyle131024{ font-size: 9pt; line-height: 150% ;}

